Commit 29475af2 authored by Tails developers's avatar Tails developers
Browse files

Install pcscd and libccid from squeeze-backports.

This is needed to support, to some extent, some OpenPGP SmartCard readers.
parent 8439a934
......@@ -22,6 +22,10 @@ Package: libcairo2
Pin: origin backports.debian.org
Pin-Priority: 999
Package: libccid
Pin: origin backports.debian.org
Pin-Priority: 999
Package: libarchive-tar-wrapper-perl
Pin: origin backports.debian.org
Pin-Priority: 999
......@@ -50,6 +54,10 @@ Package: libnss3-1d
Pin: origin backports.debian.org
Pin-Priority: 999
Package: libpcsclite1
Pin: origin backports.debian.org
Pin-Priority: 999
Package: libpixman-1-0
Pin: origin backports.debian.org
Pin-Priority: 999
......@@ -114,6 +122,10 @@ Package: msva-perl
Pin: origin backports.debian.org
Pin-Priority: 999
Package: pcscd
Pin: origin backports.debian.org
Pin-Priority: 999
Package: python-pdfrw
Pin: origin backports.debian.org
Pin-Priority: 999
......
......@@ -305,6 +305,10 @@ xp-cursor-theme
### Needed by virtualbox-guest-utils
pciutils
### SmartCard
libccid
pcscd
### Spice and QXL
spice-vdagent
xserver-xorg-video-qxl
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment